@charset "utf-8";
/* CSS Document */
body{background:#def5ff}
.st{ width:950px; margin:0 auto;}
.top1{ height:179px; background:url(pic_07.jpg) no-repeat; position:relative; width:950px;}
.top1 .top1_01{ position:absolute; font-size:14px; font-family:"微软雅黑"; left: 696px; top: 12px; width: 238px; height: 44px; }
.top1 .top1_01 font{ color:#bc6600; font-family:"微软雅黑"; font-size:14px;}
.top1 .top1_02{ position:absolute; font-size:14px; font-family:"微软雅黑"; left: 623px; top: 70px; width: 306px; height: 44px; }
.top1 .top1_02 font{ color:#bc6600; font-family:"微软雅黑"; font-size:14px;}
.top1 .top1_03{ position:absolute; font-size:14px; font-family:"微软雅黑"; left: 587px; top: 133px; width: 334px; height: 42px; }
.top1 .top1_03 font{ color:#bc6600; font-family:"微软雅黑"; font-size:14px;}
.top2{ height:134px; background:url(pic_09.jpg) no-repeat; position:relative; width:950px;}
.top2 div{ position:absolute; font-size:14px; font-family:"微软雅黑"; left: 417px; top: 8px; width: 510px; height: 118px; line-height:25px; }
.biaoge{ height:157px; background:url(pic_12.jpg) no-repeat; position:relative; width:950px;}
.biaoge div{ position:absolute; left: 444px; top: 16px; width: 493px; height: 118px; background-color: #999999; }
.top3{ height:206px; background:url(pic_18.jpg) no-repeat; position:relative; width:950px;}
.top3 div{ position:absolute; font-size:14px; font-family:"微软雅黑"; left: 23px; top: 8px; width: 433px; height: 190px; line-height:26px; text-indent:2em; }
.top3 div font{ color:#ff0000; font-family:"微软雅黑"; font-size:14px;}
.top4{ height:158px; background:url(pic_26.jpg) no-repeat; position:relative; width:950px;}
.top4 .top4_01{ position:absolute; left: 37px; top: 57px; width: 135px; height: 55px; line-height:25px; font-size:15px; font-family:"微软雅黑";}
.top4 .top4_02{ position:absolute; left: 283px; top: 55px; width: 144px; height: 77px; line-height:25px; font-size:15px; font-family:"微软雅黑"; }
.top4 .top4_03{ position:absolute; left: 523px; top: 52px; width: 166px; height: 80px; line-height:25px;font-size:15px; font-family:"微软雅黑"; }
.top4 .top4_04{ position:absolute; left: 785px; top: 57px; width: 133px; height: 57px; line-height:25px;font-size:15px; font-family:"微软雅黑";}
.flash{ position:relative; height:141px; background:url(pic_05.jpg) no-repeat;}
.flash div{ position:absolute; width:947px; height:584px; left: 4px; top: -263px; }
.top5{ height:291px; background:url(pic_27.jpg) no-repeat; position:relative; width:950px;}
.top5 .top5_01{ position:absolute; left: 24px; top: 121px; width: 256px; height: 143px; line-height:35px; font-size:15px; font-family:"微软雅黑"; }
.top5 .top5_01 font{ color:#047d01;}
.top5 .top5_02{ position:absolute; left: 309px; top: 146px; width: 162px; height: 137px; line-height:27px; font-size:14px; font-family:"微软雅黑"; color:#F00; }

.top5_03 .shipin { width: 443px; height: 287px; position: absolute; left: 503px; top: 5px; }
.gun{ height:194px; background:url(pic_29.jpg) no-repeat; position:relative; width:950px;}
.gun div{ position:absolute; left: 4px; top: 5px; width: 942px; height: 183px; line-height:35px; font-size:15px; font-family:"微软雅黑"; }
.lyb{ height:472px; background:url(pic_35.jpg) no-repeat; position:relative; width:950px; text-align:center}
.top6{ height:307px; background:url(pic_33.jpg) no-repeat; position:relative; width:950px;}
.top6 div{ position:absolute; left: 38px; top: 1px; width: 724px; height: 302px; line-height:30px; font-size:14px; font-family:"微软雅黑"; }
.wangzhi{ height:148px; background:url(pic_24.gif) no-repeat; position:relative;}
.wangzhi a{ display:block; width:441px; height:48px; position:absolute; left:482px; top: 97px; }
#lovewei33,#lovewei99{ background:url(dl.gif) no-repeat;height:370px; position:relative; }

#lovewei33 a.qq1,#lovewei99 a.qq1{ position:absolute; width:103px; height:24px; left: 2px; top: 100px; }
#lovewei33 a.qq2,#lovewei99 a.qq2{ position:absolute; width:103px; height:19px; left: 3px; top: 182px; }

#lovewei33 a.qq3,#lovewei99 a.qq3{ position:absolute; width:103px; height:25px; left: 3px; top: 235px; 

}
#lovewei33 a.qq4,#lovewei99 a.qq4{ position:absolute; width:103px; height:24px; left: 3px; top: 288px; 
}

#lovewei33 a.lby,#lovewei99 a.lby{ position:absolute; width:100px; height:27px; left: 2px; top: 338px; 

}
table tr td{ font-size:14px; font-family:"微软雅黑";}
